@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700,900');
@font-face {
font-family: 'Neutraface2';
src: url('../fonts/Neutraface2TextBold.otf');
}

body.front #section-content {
    display: none;
}

.webform-container-inline label {
    width: 15%;
    display: inline-block;
}

#messages {
    margin-left: 0px !important;
    width: 100% !important;
}

.form-item, .form-actions {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#section-bottom ul {
    padding-left: 20px;
}

#section-bottom {
    padding: 40px 0 !important;
}

.tabs {
    padding: 0px 0px 20px 0px;
}

#section-banner .sh-container {
    padding-left: 0px;
    padding-right: 0px;
}

.region-sidebar-first {
    padding-bottom: 20px;
}

/* SITEMAP */
#site-map h2.title {
    display: none;
}

#site-map ul li {
    list-style-image: url();
    list-style-type: disc;
}

span.button-primary a, span.button-primary a:hover {
    text-decoration: none;
    color: #00667C;
    margin-top: 10px;
}

span.button-primary {
    display: table !important;
    margin: 0 auto !important;
}

/* ERROR */
.error-404, .error-403 {
    text-align: center;
    font-size: 100px;
    margin: 20px;
    padding: 30px;
    font-family: 'Montserrat', 'MuseoSlab', 'Open Sans', sans-serif;
    color: #00667C;
}

a.btn-primary:hover {
    color: #00667C !important;
}

.readmore {
    text-align: center;
}

.webform-component input[type="text"] , .webform-component input.form-email {
    width: 100%;
}

/* LANGUAGE SWITCHER */
ul.language-switcher-locale-url li {
    display: inline;
    list-style-type: none;
    text-align: right;
    font-family: 'Montserrat', 'Open Sans', sans-serif;
}

ul.language-switcher-locale-url {
    padding: 5px 0;
    margin-bottom: 0px;
    text-align: right;
    padding-right: 0px;
}

ul.language-switcher-locale-url li a {
    background-color: #00667C !important;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-decoration: none;
    color: #fff !important;
    text-shadow: none !important;
    border-top: 1px solid #00667C !important;
    border-bottom: 3px solid #094957 !important;
    padding: 4px 14px !important;
}

.locale-untranslated {
    display: none;
}

ul.language-switcher-locale-url li a:hover {
    text-decoration: none;
    background: #094957 !important;
    color: #fff !important;
    text-shadow: none !important;
    border-top: 1px solid #00667C !important;
    border-bottom: 3px solid #094957 !important;
    padding: 4px 14px !important;
}

ul.language-switcher-locale-url li a.active {
    background: #dadbde !important;
    pointer-events: none !important;
    cursor: default !important;
    color: #fff !important;
    text-shadow: none !important;
    border-top: 1px solid #dadbde !important;
    border-bottom: 3px solid #cacbce !important;
    padding: 4px 14px !important;
}

.node-page ul.inline, ul.links.inline {
    display: none;
}

@media screen and (max-width: 767px) {
    ul.language-switcher-locale-url {
        padding-top: 15px;
    }
}

/* MAIN SLIDER*/
.region-banner .md-object {
    line-height: 1.5 !important;
    font-family: 'Montserrat', 'Neutraface2', 'MuseoSlab', 'Open Sans', sans-serif;
}

.region-banner .md-layer-1-0-2, .region-banner .md-layer-1-1-1,
.region-banner .md-layer-2-0-2, .region-banner .md-layer-2-1-1 {
    font-family: Helvetica, sans-serif;
}

.md-layer-1-0-0, .md-layer-1-0-1, .md-layer-2-0-0, .md-layer-2-0-1,
.md-layer-1-1-0, .md-layer-1-1-1, .md-layer-1-2-0, .md-layer-1-2-1,
.md-layer-1-3-0, .md-layer-1-3-1, .md-layer-1-4-0, .md-layer-1-4-1,
.md-layer-1-5-0, .md-layer-1-5-1, .md-layer-1-6-0, .md-layer-1-6-1,
.md-layer-2-1-0, .md-layer-2-1-1, .md-layer-2-2-0, .md-layer-2-2-1,
.md-layer-2-3-0, .md-layer-2-3-1, .md-layer-2-4-0, .md-layer-2-4-1,
.md-layer-2-5-0, .md-layer-2-5-1, .md-layer-2-6-0, .md-layer-2-6-1 {
    background-color: rgba(255,255,255,0.8);
}

@media screen and (max-width: 560px) {
    .webform-container-inline label {
        width: 100%;
        display: inline-block;
    }
}

@media (max-width: 992px) {
    a.superhero-mobile-menu-toggle {
        right: 15px !important;
    }
}

/* GENERAL */
h2#page-title {
    text-align: center;
}

h2#page-title:after {
    content: "" !important;
}

form label {
    font-weight: normal;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 15px;
}

@media screen and (max-width : 375px) {
    .container {
        padding-left: 0px !important;
        //padding-right: 0px !important;
    }
}

/* LOGO */
@media screen and (max-width: 992px) {
    img#logo {
        margin: 5px;
        height: 60px;
    }
}

.site-logo {
	padding: 2px;
	margin-top: -2px;
}

/* MENU */
@media screen and (min-width: 993px) {   
    body.front .superhero-dropdown > ul > li > a.active {
        border-bottom: 4px solid #fff;
    }

    body.front .superhero-dropdown > ul > li > a:hover {
        border-bottom: 4px solid #00667C;
    }

    .superhero-dropdown > ul > li > a {
        padding: 0 10px !important;
    }
}

@media screen and (min-width: 993px) and (max-width: 1200px) {   
    .superhero-dropdown > ul > li > a {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 992px) {   
    body.front .superhero-dropdown > ul > li > a.active {
        color: #fff !important;
    }
    body.front .superhero-dropdown > ul > li > a:hover {
        color: #00667C !important;
    }
}

@media screen and (min-width: 993px) { 
    *.superhero-dropdown > ul > li {
        margin: 0 5px !important;
    }
}

#section-header .superhero-dropdown > ul > li > a, #section-header .site-logo a {
    line-height: 65px !important;
}

.region-menu ul.nav {
    display: none;
}

.region-menu .block {
    margin-top: 0px;
}

/* SECTION FEATURE */
#section-feature .region-feature-first {
    padding-left: 0px;
    padding-right: 0px;
}

#section-feature {
    padding: 60px 0 !important;  
}

#section-feature .item {
    margin-bottom: 10px;
}

@media screen and (max-width: 767px) { 
    #section-feature p.icon {
        text-align: center;
    }
}

/* ACTUALITE */
.field-name-field-chapo {
    font-weight: bold;
}

.field-name-field-date-publication { 
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    margin-top: 30px;
    margin-bottom: 15px;
    padding: 5px;
}

.field-name-field-date-publication .fa-calendar { 
    font-size: 15px;
    margin-right: 10px;
}

/* HEADER */
#section-header {
    background: #fff !important;
}

@media screen and (min-width: 992px) {   
    #section-header .superhero-dropdown > ul > li > a, #section-header .site-logo a {
        color: #595959 !important;
    }
}

/* GIAL AUJOURD HUI */
.digit {
    color: #34373e;
    font-size: 50px;
    font-weight: 900;
    display: inline-block;
}

.digits-block .item {
    margin-top: 25px;
}

.digit-legend {
    line-height: 19px;
    margin-top: 10px;
}

/* SECTION LATEST */
#section-latest {
    padding: 60px 0;  
}

#section-latest .item {
    margin-bottom: 20px;
    padding-left: 0px;
}

.title-center h3.block-title {
    text-align: center;
    margin-bottom: 30px;
}

/* SECTION STRAPLINE */
#section-strapline {
    padding: 30px 0;
    background-color: #f5f5f5;
}

#section-strapline .item {
    margin-bottom: 10px;
}

/* SECTION TOP */
@media screen and (max-width: 767px) {
    #block-block-10 {
        float: left !important;
    }
}

/* SECTION TEAM */
#section-team .container {
    padding-top: 30px;
    padding-bottom: 30px;
}

#section-team .item {
    margin-bottom: 10px;
}

.region-team-first .col-md-7, .region-team-first .col-md-5 {
    padding-left: 0px;
}

.region-team-first .col-md-5 {
    margin-top: -50px;
    padding-right: 0px;
}

/* BOTTOM FIRST */
.region-bottom-first .sh-block-content {
    margin-top: 20px;
}

.region-bottom-first .sh-block-content a {
    margin-right: 20px;
}

/* BOTTOM THIRD RSS */
.region-bottom-third .sh-block-content {
    margin-top: 20px;
}

.rss i {
    font-size: 20px;
    color: #fff;
    padding: 10px 10px;
    //background-color: #F4B350;
}

.rss a {

}

/* SOCIAL */
#section-social {
    position: fixed;
    top: 50%;
    left: 10px;
    padding: 10px;
    z-index: 1000;
    vertical-align:middle;
}

#section-social .container {
    max-width: 100px;
}

.region-social .sh-block-content {
    padding-left: 20px;
}

.region-social .sh-block-content .social-button {
    display: block;
    margin-bottom: 10px;
}

.region-social .sh-block-content .social-button i {
    font-size: 20px;
}

/* SHARE */
.stButton .stMainServices {
    background-image: url(../images/share-icon.png) !important;
    background-size: 40px 40px;
    background-repeat: no-repeat;
    display: block;
}

.st_sharethis_button .stButton {
    display: block !important;
}


.st_sharethis_button .stButton, .st_sharethis_button, .stButton .stMainServices {
    text-align: center;
}

.stButton .st-sharethis-counter {
    width: 40px !important;
    height: 40px !important;
}

/* CONTACT */
#edit-submitted-je-souhaite-entrer-en-contact-avec, #edit-submitted-ik-wens-contact-op-te-nemen-met {
    display: block;
}

.webform-component--votre-message {
    width: 100%;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-left: 0px;
}

.region-content .info-access {
    margin-top: 0px;
}

/* ICONTOP */
.region-feature-first .apropos:hover .fa:after, .region-feature-first .achat:hover .fa:after,
.region-feature-first .reference:hover .fa:after, .region-feature-first .emploi:hover .fa:after {
    box-shadow: 0 0 0 6px #00667C !important;
}

.region-feature-first .apropos:hover .fa, .region-feature-first .achat:hover .fa,
.region-feature-first .reference:hover .fa, .region-feature-first .emploi:hover .fa {
    color: #34373e !important;
}

.region-feature-first [class^="fa fa-"]:after, .region-feature-first [class*="fa fa-"]:after {
    box-shadow: 0 0 0 6px #efefef !important;
    //box-shadow: 0 0 0 6px #e0dbdb !important;
}

.region-feature-first .item a, .region-feature-first .item a:hover {
    font-size: 12px !important;
    color: #595959 !important;
    line-height: 20px !important;
}

.region-feature-first .item h2 a, .region-feature-first .item h2 a:hover {
    font-family: 'MuseoSlab' !important;
    color: #34373e !important;
    font-weight: normal !important;
    line-height: 1.2em !important;
    font-size: 25px !important;
}

/* ICONTOP2 */
.icontop2 [class^="fa fa-"]:before, .icontop2 [class*="fa fa-"]:before {
    display: block;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    //line-height: 100px;
    line-height: 60px;
    text-transform: none;
}

.icontop2 [class^="fa fa-"], .icontop2 [class*="fa fa-"] {
    color: #00667C;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    //height: 100px;
    height: 60px;
    margin: 15px 30px;
    position: relative;
    text-align: center;
    //width: 100px;
    width: 60px;
    z-index: 1;
}

.icontop2 [class^="fa fa-"]:after, .icontop2 [class*="fa fa-"]:after {
    -moz-box-sizing: content-box;
    border-radius: 50%;
    box-shadow: 0 0 0 3px #efefef;
    content: "";
    height: 100%;
    left: 0;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    transition: box-shadow 0.4s ease 0s;
    width: 100%;
}

.icontop2:hover .fa:after {
    box-shadow: 0 0 0 3px #00667C !important;
}

.icontop2:hover .fa {
    color: #34373e !important;
}

.icontop2 [class^="fa fa-"]:after, .icontop2 [class*="fa fa-"]:after {
    box-shadow: 0 0 0 3px #efefef !important;
}

.icontop2 a, .icontop2 a:hover {
    font-size: 12px !important;
    color: #595959 !important;
    line-height: 20px !important;
}

.icontop2 a, .icontop2 a:hover {
    font-family: 'MuseoSlab' !important;
    color: #34373e !important;
    font-weight: normal !important;
    line-height: 1.2em !important;
    font-size: 25px !important;
}

#block-print-ui-print-links .icontop2 [class^="fa fa-"], #block-print-ui-print-links .icontop2 [class*="fa fa-"]  {
    margin: 0 3px;
}

#block-text-resize-0 .icontop2 [class^="fa fa-"], #block-text-resize-0 .icontop2 [class*="fa fa-"] {
    margin: 0 10px;
}

a#text_resize_increase, a#text_resize_decrease {
    background: none !important;
    text-indent: initial;
}

a#text_resize_increase {
    margin: 0 20px 0 0 !important;
}

/* PRINT */
img.print-icon {
    width: 40px !important;
    height: 40px !important;
}

div#block-print-ui-print-links {
    margin-bottom: 20px;
}

.print_html, .print_mail, .print_pdf, .print_epub {
    margin-left: 0.5em;
}

div#block-print-ui-print-links span {
    display: inline-block;
}


/* ACTUALITES */
.view-actualites .actu {
    padding: 20px 0;
}

.views-row.views-row-even.clearfix.actu {
    background-color: #f5f5f5;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
}

.field-name-field-image-actu {
    margin-bottom: 15px;
}

/* EMPLOIS */
.view-emplois-view .emploi {
    padding: 20px 0;
}

.views-row.views-row-even.clearfix.emploi {
    background-color: #f5f5f5;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
}

#block-block-13 {
    width: 90%;
    margin: 0 auto;
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
}

/* BREADCRUMB */
span.delimiter {
    padding: 0 10px;
}

.breadcrumb {
    padding-left: 0px !important;
}

/* VIEWS PAGER */
.view-pager {
    text-align: center;
}

ul.pagination li a:not(.btn) {
    margin: 0px 2px 5px 2px !important;
}

/* VIEW FOOTER*/
.view-footer {
    clear: both;
}

/* SOCIAL RWD */
#section-social-rwd {
    padding: 15px 0;
}

#section-social-rwd .social-button {
    font-size: 20px;
    padding-right: 10px;
}

/* SEARCH FORM */
#search-block-form .container-inline div, #search-block-form .container-inline label {
    display: inline-block;
    // margin-top: 0.2em;
    // margin-bottom: 0.5em;
}

.search-form {
    margin-bottom: 0em !important;
}

#section-top #block-search-form #edit-search-block-form--2 {
    padding: 4.3px !important;
    width: 150px !important;
}

@media screen and (max-width: 370px) {  
    #section-top #block-search-form #edit-search-block-form--2 {
        padding: 4.3px !important;
        width: 130px !important;
    }
}

#block-search-form .fa {
    margin-right: 10px;
}

/* SEARCH PAGER */
ul.pagination {
    text-align: center;
    margin-left: 0;
    margin-right: 0;
}

.search-pager {
    text-align: center;
}

ol.search-results {
    padding-left: 0px;
}

ol.search-results li:nth-child(odd) {
    background-color: #f5f5f5;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
}

ol.search-results li {
    padding: 20px 15px;
    margin-bottom: 0em;
}

/* SECTION-TOP */
#section-top a.btn-primary {
    color: #00667C;
}

#section-top #block-search-form .btn {
    display: none !important;
}

@media screen and (max-width: 435px) {
    #section-top #block-search-form .fa {
        margin-right: 0px;
        display: none;
    }

    #section-top .region-top-third {
        padding-left: 0px !important;
    }

    #section-top .region-top-second {
        padding-right: 0px !important;
    }
}

/* ORGANISATION */
ul#organisation {
    display: none;
}

.view-personnel .personnel {
    margin-bottom: 20px;
    border-bottom: 1px solid #efefef;
    padding-bottom: 20px;
    min-height: 165px;
    padding-left: 0px;
	font-size: 13px;
}

.view-personnel .personnel img {
    border: 1px solid black;   
	height: 130px;
}

.views-row.views-row-2.views-row-even.col-md-6.personnel/*, .views-row.views-row-10.views-row-even.col-md-6.personnel*/  {
    clear: both;
}

/* MODAL */
.modal {
    //overflow-y: hidden;
}

.modal .social-share-choice .item {
    padding: 10px;
    border:  1px solid #e8e8e8;
}

.modal .social-share-choice span {
    padding: 10px;
}

body.modal-open { 
    //overflow: inherit; 
    padding-right: inherit !important; 
}

/* COOKIES */
.cc-cookies {
    padding: 0.5em 5%;
    background: #00596d !important;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
    text-align: center;
    font-family: 'Montserrat', 'Open Sans', sans-serif;
    width: 100% !important;
}

.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
    background-color: #dfdfdf;
    color: #000 !important;
    text-shadow: none;
    border-top: 1px solid #00667C !important;
    display: inline-block;
    padding: 4px 14px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    box-shadow: none;
    font-family: 'Montserrat', 'Open Sans', sans-serif;
    border-radius: 0px;
    margin: 0px 10px;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: background 0s ease-in;
    transition: none;
}

.cc-cookies a.cc-cookie-accept:hover, .cc-cookies-error a.cc-cookie-accept:hover, .cc-cookies a.cc-cookie-decline:hover {
    background-color: #dfdfdf !important;
    border: none;
    border-top: 1px solid #094957;
    color: #000 !important;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: background 0s ease-in;
    transition: none;
	text-decoration: none;
}

.cc-cookies a {
    color: #fff;
    text-decoration: underline;
}

.cc-cookies a:hover {
    color: #fff;
	text-decoration: underline;
}

fieldset .fieldset-legend {
    padding: 10px 0px;
    font-family: 'MuseoSlab';
    font-size: 18px;
}

fieldset {
    margin-bottom: 10px;
}

/* TEXT RESIZER */
a#text_resize_decrease {
    background: url(../images/decrease.png) no-repeat 0 0;
    background-size: 40px;
    width: 40px;
    height: 40px;
    margin: 0px;
    margin-left: 0.5em;
}

a#text_resize_increase {
    background: url(../images/increase.png) no-repeat 0 0;
    background-size: 40px;
    width: 40px;
    height: 40px;
    margin: 0px;
}

.block-text-resize {
    margin-top: -86px !important;
    margin-right: 15px;
    padding-bottom: 30px;
}

a#text_resize_decrease {
    margin-right: 30px !important;
}

@media screen and (max-width: 500px) {
    #block-text-resize-0 {
        display: none;
    }
    .region-sidebar-first {
        display: none;
    }
}

/* BUTTON */
.btn-default {
    font-family: 'Montserrat', 'Open Sans', sans-serif !important;
}

.form-actions button.btn-primary:hover, .form-actions button.btn-primary:focus, .form-actions .button.btn-primary:active {
    background: #094957 !important;
    border: none !important;
    border-top: 1px solid #094957 !important;
    border-bottom: 3px solid #094957 !important;
    color: #fff !important;
    padding: 4px 14px !important;
    text-shadow: none !important;
    font-family: 'Montserrat', 'Open Sans', sans-serif !important;
    border-left: 2px solid #094957 !important; 
    border-right: 2px solid #094957 !important; 
}

.form-actions button.btn-primary {
    background: #00667C !important;
    color: #fff !important;
    text-shadow: none !important;
    border-top: 1px solid #00667C !important;
    border-bottom: 3px solid #094957 !important;
    text-shadow: none !important;
    padding: 4px 14px !important;
    font-family: 'Montserrat', 'Open Sans', sans-serif !important;
}

.region-content img {
	height: auto !important;
}

.node-webform .description br {
	display: none;
}

body.page-user ul.nav-tabs li:nth-child(2) {
	display: none;
}

/* BANNER */
@media only screen and (max-width : 700px) {
	.region-banner .md-object {
		margin-left: -5%;
	}
}

@media only screen and (min-width : 1024px) and (max-width : 1823px) {
	.region-banner .md-object {
		margin-left: 10%;
	}
}

@media only screen and (min-width : 1824px) {
	.region-banner .md-object {
		margin-left: 15%;
	}
}

/* FORM MARCHES */
.view-formulaire-marches h2 {
	display: none;
}

.view-formulaire-marches .webform-component--telephone, .view-formulaire-marches .webform-component--email, .view-formulaire-marches .webform-component-textfield {
	clear: both;
	padding: 0 15px;
}

.view-formulaire-marches .form-actions {
	padding-left: 15px;
}

.view-formulaire-marches .checkbox {
	padding-left: 5px;
}

.view-formulaire-marches .node-unpublished, .view-formulaire-marches .node {
    background-color: #fff;
    border: 1px solid #dadbde;
}

.view-formulaire-marches .webform-component--telephone input, .view-formulaire-marches .webform-component--email input, .view-formulaire-marches .webform-component-textfield input {
	display: block;
	width: 50%;
}

/* NEW THEME */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat' !important;
    color: #151515 !important;
    font-weight: bold !important;
    line-height: 1.2em !important;
}

body {
	font-family: 'Montserrat' !important;
    font-size: 14px !important;
    color: #333333 !important;
    line-height: 25px !important;
}

.region-feature-first .item h2 a, .region-feature-first .item h2 a:hover {
    font-family: 'Montserrat' !important;
    color: #151515 !important;
    font-weight: bold !important;
    line-height: 1.2em !important;
}

#block-superhero-dropdown-superhero-dropdown-block-1 .superhero-dropdown > ul > li > a {
    color: #151515 !important;
    font-family: 'Montserrat' !important;
    font-size: 13px !important;
	font-weight: bold !important;
}

.superhero-dropdown {
    background: #f5f5f5 !important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #151515 !important;
    font-family: 'Montserrat' !important;
}

#section-bottom  .content a {
	color: #fff;
}

#section-bottom  .content a:hover {
	color: #fff;
	text-decoration: underline;
}